package com.qiankun.dao;

import com.qiankun.dao.core.IDao;
import com.qiankun.entity.Blood;

import java.util.List;

public interface BloodDao extends IDao<Blood,String> {
    long findCountByUserAndActivity(String userId, String activityId);
    List<Blood> findByUserOrderByCreateTime(String userId);
}
